<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.android.phone"
    split="com.android.phone.helper"
    android:sharedUserId="android.uid.phone" >

    <uses-sdk android:minSdkVersion="23"/>

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.RECEIVE_BOOT_COMPLETED" />
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.READ_PHONE_STATE" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE." />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.MOUNT_UNMOUNT_FILESYSTEMS" />
    <uses-permission android:name="com.dm.permission.THIRD_SEND" />

    <uses-permission
        android:name="android.permission.ACCESS_COARSE_LOCATION"
        tools:ignore="ProtectedPermissions" />
    <uses-permission
        android:name="android.permission.PACKAGE_USAGE_STATS"
        tools:ignore="ProtectedPermissions" />
    <uses-permission
        android:name="android.permission.WRITE_APN_SETTINGS"
        tools:ignore="ProtectedPermissions" />



    <application android:process="com.android.phone" >
        <service
            android:name="cn.richinfo.dm.service.DMService"
            android:exported="true" >
        </service>
    </application>

</manifest>
